﻿
/* menu style 1 */

.sigma_menu-sec{
  background-color: var(--thm-section-bg);
  z-index: 1;
}
.sigma_menu{
	position: relative;
	box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.03);
	transition: 0.3s;
	background-color: #fff;
	margin-bottom: 30px;
}
.sigma_menu .sigma_menu-thumb{
	overflow: hidden;
	position: relative;
}
.sigma_menu .sigma_menu-thumb img{
	transition: 0.3s;
	transform: scale(1);
	width: 100%;
}
.sigma_menu .sigma_menu-thumb:hover img{
	transform: scale(1.1);
}

.sigma_menu .sigma_menu-thumb .sigma_menu-price{
	position: absolute;
	right: 20px;
	top: 20px; 
}

.sigma_menu .sigma_menu-thumb .sigma_menu-price span{
	background-color: var(--thm-base);
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    width: 60px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sigma_menu .sigma_menu-body{
	padding: 30px;
	position: relative;
	transition: 0.3s;
}

.sigma_menu .sigma_menu-body .sigma_menu-category{
   font-size: 16px;
   color: var(--thm-b-text);
   font-weight: 600;
   margin-bottom: 5px;
}
.sigma_menu .sigma_menu-body .sigma_menu-category:hover,
.sigma_menu .sigma_menu-body .sigma_menu-title a:hover{
	color: var(--thm-base-hover);
}
.sigma_menu .sigma_menu-body .sigma_menu-title{
	margin-bottom: 0;
}
.sigma_menu .sigma_menu-body .sigma_menu-link{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	font-size: 26px;
	color: var(--thm-b-text);
	transition: 0.3s;
	opacity: 0;
	visibility: hidden;
}
.sigma_menu:hover .sigma_menu-body .sigma_menu-link{
	opacity: 1;
	visibility: visible;
	right: 20px;
}

.sigma_menu .sigma_menu-body .sigma_menu-link:hover{
	color: var(--thm-base);
}

/* style 2 */

.sigma_menu.style-2{
	display: flex;
	align-items: center;
	background-color: transparent;
	box-shadow: none;
}
.sigma_menu.style-2 .sigma_menu-body{
	flex: 1;
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 55px 0 30px;
}
.sigma_menu.style-2 .sigma_menu-body .sigma_menu-title{
	margin-bottom: 10px;
}
.sigma_menu.style-2 .sigma_menu-body p,
.sigma_menu.has-dots p{
	margin-bottom: 0;
}
.sigma_menu.style-2:hover .sigma_menu-body{
	background-color: #fff;
}

.sigma_menu.has-dots{
	box-shadow: none;
	background-color: transparent;
}

.sigma_menu.has-dots .sigma_menu-body{
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	padding: 0;
}

.sigma_menu .dots{
	height: 2px;
    border-bottom: 2px dotted var(--thm-secondary);
    flex: 1;
    margin: 0 15px; 
}

.sigma_menu.has-dots .sigma_menu-body .sigma_menu-price span{
   color: var(--thm-base);
   font-weight: 600;
}

/* style 3 */

.sigma_menu-sec.style-3{
	position: relative;
}

.sigma_menu-sec.style-3:after{
	content: "";
	position: absolute;
	right: 0;
	top: 0;
	width: 30%;
	height: 100%;
	background-image: url("https://placehold.co/500x900");
	background-position: center;
	background-size: cover;
	z-index: -1;
}

.sigma_menu.style-3{
	border-radius: 6px;
	border: 2px dashed transparent;
}

.sigma_menu.style-3:hover{
	border-color: var(--thm-base);
}

.sigma_menu.style-3 .sigma_menu-body{
	padding: 22px 35px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.sigma_menu.style-3 .sigma_menu-price span{
    color: var(--thm-base);
    font-size: 30px;
    display: flex;
    font-weight: 600;
    line-height: 1.3;
    font-family: var(--thm-font);
}

/* style 4 */
.sigma_menu-sec.style-4 .sigma_tab-item.style-7 .nav-tabs .nav-link i{
	font-size: 32px;
}
.sigma_menu.style-4{
	display: flex;
	align-items: center;
	padding: 30px 35px;
	border: 2px dashed var(--thm-border);
	border-radius: 6px;
	box-shadow: none;
}

.sigma_menu.style-4:hover,
.sigma_menu.style-4.active{
   background-color: #f8f8f8;
   border-color: #f8f8f8;
}

.sigma_menu.style-4 .sigma_menu-thumb{
	border-radius: 50%;
	margin-right: 20px;
}
.sigma_menu.style-4 .sigma_menu-thumb img{
	border-radius: 50%;
}

.sigma_menu.style-4 .sigma_menu-content{
	flex: 1;
}
.sigma_menu.style-4 .sigma_menu-title{
	margin-bottom: 0;
}
.sigma_menu.style-4 .sigma_menu-content p{
	margin: 8px 0;
}

.sigma_menu.style-4 .sigma_menu-price span{
	font-size: 20px;
	color: var(--thm-base);
	font-weight: 600;
	line-height: 1;
}



/*============== Responsive Starts ===================*/

@media (max-width: 991px){
   .sigma_menu-sec.style-3:after{
   	display: none;
   }
}

@media (max-width: 767px) {

	.sigma_menu.style-2{
		flex-direction: column;
		align-items: flex-start;
	}
	.sigma_menu.style-2:hover .sigma_menu-body{
       background-color: transparent;
	}
	.sigma_menu.style-2 .sigma_menu-body{
		padding-left: 0;
		margin-top: 15px;
	}

	.sigma_menu.style-3 .sigma_menu-price span{
		font-size: 20px;
	}
  
}

@media (max-width: 576px) {
 .sigma_menu.style-4{
 	flex-direction: column;
 	align-items: flex-start;
 }
 .sigma_menu.style-4 .sigma_menu-thumb{
	margin-bottom: 20px;
	margin-right: 0;
}
}